body{
    padding: 0px!important;
}
.divider-text {
    position: relative;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.divider-text span {
    padding: 7px;
    font-size: 12px;
    position: relative;
    z-index: 2;
}

.divider-text:after {
    content: "";
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #ddd;
    top: 55%;
    left: 0;
    z-index: 1;
}

.lbl-bold {
    font-weight: bold;
}

.form-control.is-valid, .was-validated .form-control:valid {
    background-image: none !important;
}

.error {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}

.required {
    color: #f00;
}
.error-input{
    display: none;
    color: #f00;
    font-size: 13px;
}

.required-label {
    font-weight: normal !important;
}

.card-title {
    color: #0062cc;
    text-align: center;
    font-size: 30px;
}

.style-input {
    border: 0 !important;
    /*background-image: linear-gradient(#03a9f4, #03a9f4), linear-gradient(#d2d2d2, #d2d2d2);*/
    border-bottom: 1px!important;
    border-color: #d2d2d2!important;
    border-bottom-style: solid!important;
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 1px);
    background-color: transparent !important;
    transition: background 0s ease-out !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.select-birth-day{
    font-size: 14px!important;
}
.input-username{
    text-transform:lowercase;
}
.form-outer{
    padding-bottom: 15px;
    padding-top: 15px;
    display: table;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-position: center;
    background-image: url("../images/banner7.jpg");
}
.form-middle{
    display: table-cell;
    vertical-align: middle;
}
.form-inner {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}


.check-input{
    height: 20px!important;
    width: 20px!important;
    margin-top: 0px!important;
}
.register{
    background: -webkit-linear-gradient(left, #3931af, #00c6ff);
    padding: 3%;
    width: 100%!important;
    height: 100% !important;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right{
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}

.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
    border: none;
}
.register .nav-tabs .nav-link.active{
    width: 100px;
    color: #0062cc;
    border: 2px solid #0062cc;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}
.register-heading{
    text-align: center;
    margin-top: 3%;
    margin-bottom: -12%;
    color: #495057;
}
.page-header {
    margin: 0 0 12px;

    padding-top: 7px;
    border-bottom: 1px solid #5F5F5F;
    padding-bottom: 0;
}
.alert {
    border: 1px solid transparent;
    padding: 7px 10px;
    border-radius: 2px;
    margin-bottom: 10px;
}
.list-group {
    margin-left: auto;
}

.profile-2 {
    margin-bottom: 10px;
}

.card {
    box-shadow: none;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
    border-radius: 2px;
    background-color: #fff;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    border: 0;
}
.text-center {
    text-align: center!important;
}
.color-primary {
    color: #03a9f4 !important;
}
h2.control-label {
    text-align: center;
    font-family: 'Open Sans', arial;
    color: #737373;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 15px;
}
p.control-label {
    text-align: center;
    font-family: 'Open Sans', arial;
    color: #737373;
    font-size: 13px;
    margin-bottom: 40px;
}
.signup-form{
    margin-top: 10px;
}
.grecaptcha-badge{
    right: -100px!important;
    bottom: 10px!important;
}
@media (max-width: 768px) {
    .firm-avatar{
        width: 150px!important;
        margin-bottom: 15px;
    }
    .personal-business{
        display: none;
    }
    .title-create{
        font-size: 25px!important;
    }
    .form-outer{
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

